.modal-content {

    position: fixed;
    width: 70%;
    background-color: white;
    border-radius: 10px;
    padding: 20px;

    top: 47%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    background: #252424cc;
    height: 101%;
    width: 100vw;
}

.close {
    cursor: pointer;
    position: fixed;
    font-size: 40px;
    right: 16px;
    top: 0px;
}